# Command: PseudoRecordingDevice

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    PseudoRecordingDevice - Common properties of all pseudo-recording
      devices.

Description:

      Pseudo recording devices are used to measure properties of or signals emitted
      by network nodes. In contrast to fully flegded recording devices, they only
      register data in memory, but do not write data to file or screen.

Parameters:

      The following parameters are shared with all devices:
      /start 	- Actication time, relative to origin.
      /stop  	- Inactivation time, relative to origin.
      /origin	- Reference time for start and stop.

SeeAlso:

- Device
- StimulatingDevice
- RecordingDevice

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/nestkernel/pseudo_recording_device.h

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative